path: /var/lib/docker/build/4561961443355521154/build/gperf-development-3.1.package.tar.gz
dependencies: []
compilespec:
  steps:
  - |
    cd ${PACKAGE_NAME} && make DESTDIR=/gperf install && \
    cp -rfv /${PACKAGE_NAME}/* /
  env:
  - MUSL_TARGET=x86_64-mocaccino-linux-musl
  - MUSL_ARCH=x86
  - MUSL_CPU=x86-64
  prelude:
  - |
    wget http://ftp.gnu.org/gnu/${PACKAGE_NAME}/${PACKAGE_NAME}-${PACKAGE_VERSION}.tar.gz && \
    tar -xvf ${PACKAGE_NAME}-${PACKAGE_VERSION}.tar.gz && mv ${PACKAGE_NAME}-${PACKAGE_VERSION} ${PACKAGE_NAME} && \
    cd ${PACKAGE_NAME} && mkdir -p /${PACKAGE_NAME} && ./configure --prefix=/usr && make
  image: ""
  seed: sabayonarm/mocaccinocache:e4950264cc8bbec05e76a605d96948444d64e0ffcfbf665c4a19e95ab300ec87
  package:
    id: 0
    name: gperf
    version: "3.1"
    category: development
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: musl-toolchain
      version: 0.9.9
      category: system
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    - id: 0
      name: make
      version: '>=0'
      category: development
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    labels: {}
  sourceassertion:
  - package:
      id: 0
      name: musl-toolchain
      version: 0.9.9
      category: system
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels:
        github.owner: richfelker
        github.repo: musl-cross-make
    value: true
    hash:
      buildhash: ada4425cd1fc77163a4238252484813faf4c1fd335c5fbc42c7bd2501be1649c
      packagehash: 08771f10ccf8bcca65bda1f67dc27a203a1adf959c420a752c7f2b0703f4f783
  - package:
      id: 0
      name: make
      version: "4.3"
      category: development
      useflags: []
      state: ""
      packagerequires:
      - id: 0
        name: musl-toolchain
        version: 0.9.9
        category: system
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        annotations: {}
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels:
        autobump.strategy: tag
        autobump.version_contains: \\.
        github.owner: mirror
        github.repo: make
    value: true
    hash:
      buildhash: 08771f10ccf8bcca65bda1f67dc27a203a1adf959c420a752c7f2b0703f4f783
      packagehash: e4950264cc8bbec05e76a605d96948444d64e0ffcfbf665c4a19e95ab300ec87
  - package:
      id: 0
      name: gperf
      version: "3.1"
      category: development
      useflags: []
      state: ""
      packagerequires:
      - id: 0
        name: musl-toolchain
        version: 0.9.9
        category: system
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        annotations: {}
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      - id: 0
        name: make
        version: '>=0'
        category: development
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        annotations: {}
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e4950264cc8bbec05e76a605d96948444d64e0ffcfbf665c4a19e95ab300ec87
      packagehash: f7b79a7ca51e412aa72d1cc2c8ecd25e797274ec4d4a12e1ba63f270da8e214e
  package_dir: /gperf
  retrieve: []
  outputpath: /var/lib/docker/build/4561961443355521154/build
  unpack: false
  includes: []
checksums:
  sha256: 7aa1f2bdcdfcad830a3ca3aed91b9bfe31d90f06ea2f6725dfdbc6a9956da4fd
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/gperf
- usr/share/doc/gperf.html
- usr/share/info/gperf.info
- usr/share/man/man1/gperf.1
